path: /build/build/popt-dev-libs-1.16+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="nls" emerge dev-libs/popt -pv -t && \
    USE="nls" emerge -j ${JOBS} --nodeps dev-libs/popt && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/popt && \
    luet-portage --dir /pkgdir/popt dev-libs/popt && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:75ef4a5f2f15576128e59a0c1e5aee9a4b9e55c21b4bf16471a5449f836bfa74
  package:
    name: popt
    version: 1.16+2
    category: dev-libs
    use_flags:
    - nls
    requires:
    - name: pkgconfig
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Parse Options - Command line parser
    uri:
    - http://rpm5.org/
    license: MIT
    buildtimestamp: 2025-08-09 14:39:54.913302904 +0000 UTC m=+77.988317409
    labels:
      DEPEND: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
      IUSE: nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: nls? ( >=virtual/libintl-0-r1[-mgorny(-)] )
      emerge.packages: dev-libs/popt
      kit: dev-kit
      original.package.name: dev-libs/popt
      original.package.slot: "0"
      original.package.version: 1.16-r2
    treedir: /build/packages
  package_dir: /pkgdir/popt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c1bc8dde5dcbc3d0748e87aa4fe54916e8cafc7bd881ba035cae0938fba679be
compressiontype: zstd
files:
- usr/include/popt.h
- usr/lib64/libpopt.so
- usr/lib64/libpopt.so.0
- usr/lib64/libpopt.so.0.0.0
- usr/lib64/pkgconfig/popt.pc
- usr/share/doc/popt-1.16-r2/CHANGES.bz2
- usr/share/doc/popt-1.16-r2/README.bz2
- usr/share/locale/cs/LC_MESSAGES/popt.mo
- usr/share/locale/da/LC_MESSAGES/popt.mo
- usr/share/locale/de/LC_MESSAGES/popt.mo
- usr/share/locale/eo/LC_MESSAGES/popt.mo
- usr/share/locale/es/LC_MESSAGES/popt.mo
- usr/share/locale/fi/LC_MESSAGES/popt.mo
- usr/share/locale/fr/LC_MESSAGES/popt.mo
- usr/share/locale/ga/LC_MESSAGES/popt.mo
- usr/share/locale/gl/LC_MESSAGES/popt.mo
- usr/share/locale/hu/LC_MESSAGES/popt.mo
- usr/share/locale/id/LC_MESSAGES/popt.mo
- usr/share/locale/is/LC_MESSAGES/popt.mo
- usr/share/locale/it/LC_MESSAGES/popt.mo
- usr/share/locale/ja/LC_MESSAGES/popt.mo
- usr/share/locale/ko/LC_MESSAGES/popt.mo
- usr/share/locale/lv/LC_MESSAGES/popt.mo
- usr/share/locale/nb/LC_MESSAGES/popt.mo
- usr/share/locale/nl/LC_MESSAGES/popt.mo
- usr/share/locale/pl/LC_MESSAGES/popt.mo
- usr/share/locale/pt/LC_MESSAGES/popt.mo
- usr/share/locale/ro/LC_MESSAGES/popt.mo
- usr/share/locale/ru/LC_MESSAGES/popt.mo
- usr/share/locale/sk/LC_MESSAGES/popt.mo
- usr/share/locale/sl/LC_MESSAGES/popt.mo
- usr/share/locale/sv/LC_MESSAGES/popt.mo
- usr/share/locale/th/LC_MESSAGES/popt.mo
- usr/share/locale/tr/LC_MESSAGES/popt.mo
- usr/share/locale/uk/LC_MESSAGES/popt.mo
- usr/share/locale/vi/LC_MESSAGES/popt.mo
- usr/share/locale/wa/LC_MESSAGES/popt.mo
- usr/share/locale/zh_CN/LC_MESSAGES/popt.mo
- usr/share/locale/zh_TW/LC_MESSAGES/popt.mo
- usr/share/man/man3/popt.3.bz2
- var/db/pkg/dev-libs/popt-1.16-r2/BUILD_TIME
- var/db/pkg/dev-libs/popt-1.16-r2/CATEGORY
- var/db/pkg/dev-libs/popt-1.16-r2/CBUILD
- var/db/pkg/dev-libs/popt-1.16-r2/CFLAGS
- var/db/pkg/dev-libs/popt-1.16-r2/CHOST
- var/db/pkg/dev-libs/popt-1.16-r2/CONTENTS
- var/db/pkg/dev-libs/popt-1.16-r2/COUNTER
- var/db/pkg/dev-libs/popt-1.16-r2/CTARGET
- var/db/pkg/dev-libs/popt-1.16-r2/CXX
- var/db/pkg/dev-libs/popt-1.16-r2/CXXFLAGS
- var/db/pkg/dev-libs/popt-1.16-r2/DEFINED_PHASES
- var/db/pkg/dev-libs/popt-1.16-r2/DEPEND
- var/db/pkg/dev-libs/popt-1.16-r2/DESCRIPTION
- var/db/pkg/dev-libs/popt-1.16-r2/EAPI
- var/db/pkg/dev-libs/popt-1.16-r2/FEATURES
- var/db/pkg/dev-libs/popt-1.16-r2/HOMEPAGE
- var/db/pkg/dev-libs/popt-1.16-r2/INHERITED
- var/db/pkg/dev-libs/popt-1.16-r2/IUSE
- var/db/pkg/dev-libs/popt-1.16-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/popt-1.16-r2/KEYWORDS
- var/db/pkg/dev-libs/popt-1.16-r2/LDFLAGS
- var/db/pkg/dev-libs/popt-1.16-r2/LICENSE
- var/db/pkg/dev-libs/popt-1.16-r2/NEEDED
- var/db/pkg/dev-libs/popt-1.16-r2/NEEDED.ELF.2
- var/db/pkg/dev-libs/popt-1.16-r2/PF
- var/db/pkg/dev-libs/popt-1.16-r2/PROVIDES
- var/db/pkg/dev-libs/popt-1.16-r2/RDEPEND
- var/db/pkg/dev-libs/popt-1.16-r2/REQUIRES
- var/db/pkg/dev-libs/popt-1.16-r2/SIZE
- var/db/pkg/dev-libs/popt-1.16-r2/SLOT
- var/db/pkg/dev-libs/popt-1.16-r2/USE
- var/db/pkg/dev-libs/popt-1.16-r2/environment.bz2
- var/db/pkg/dev-libs/popt-1.16-r2/popt-1.16-r2.ebuild
- var/db/pkg/dev-libs/popt-1.16-r2/repository
package_cacheimage: ""
runtime:
  name: popt
  version: 1.16+2
  category: dev-libs
  use_flags:
  - nls
  requires:
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Parse Options - Command line parser
  uri:
  - http://rpm5.org/
  license: MIT
  labels:
    DEPEND: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
    IUSE: nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: nls? ( >=virtual/libintl-0-r1[-mgorny(-)] )
    emerge.packages: dev-libs/popt
    kit: dev-kit
    original.package.name: dev-libs/popt
    original.package.slot: "0"
    original.package.version: 1.16-r2
